@charset "windows-1252";

* {
margin: 0;
padding: 0;
}
body {
background: #ffffff;
text-align: center;
font-family: verdana, sans-serif;	
font-size: 12px;
font-style: normal;
font-weight: normal;
color: #000000;
}  
#content {
width:970px; 
margin:0px auto;
text-align:center;
}
img {
margin: 0px 0px 0px 0px;
border: 0;
}
h1 {
font-family: verdana, sans-serif;	
font-style: normal;
color: #364864;
font-size: 14px;
text-align: left;
margin-top: 18px;
margin-left: 18px;
margin-right: 18px;
line-height: 1.6em;
} 
h2 {
font-family: verdana, sans-serif;	
font-style: normal;
color: #364864;
font-size: 14px;
text-align: center;
margin-top: 18px;
margin-left: 18px;
margin-right: 18px;
line-height: 1.6em;
} 
h3 {
font-family: verdana, sans-serif;	
font-style: italic;
color: #364864;
font-size: 14px;
text-align: left;
margin-top: 18px;
margin-left: 18px;
margin-right: 18px;
line-height: 1.6em;
} 
p {
font-family: verdana, sans-serif;	
font-style: normal;
font-weight: bold;
color: #000000;
font-size: 12px;
text-align: left;
margin-left: 18px;
margin-right: 18px;
line-height: 1.6em;
}
p.ml {
font-family: verdana, sans-serif;	
font-style: normal;
font-weight: bold;
color: #ffffff;
font-size: 12px;
text-align: left;
margin-left: 18px;
margin-right: 0px;
line-height: 1.6em;
}
p.tiny {
color: #364864;
font-size: 9px;
font-family: verdana, sans-serif;
text-decoration: none;
margin: 0;
}
p.tiny1 {
color: #364864;
font-size: 9px;
font-family: verdana, sans-serif;
text-decoration: none;
margin: 0;
text-align: center;
}
p.wincy {
color: #364864;
font-size: 9px;
font-family: verdana, sans-serif;
text-align: right;
margin: 0;
}
a.wincy:link,.wincy:visited,.wincy:active  {
color: #364864;
font-size: 9px;
font-family: verdana, sans-serif;
text-decoration: none;
}
a.wincy:hover {
color: #364864;
text-decoration: underline;
}
a.mail:link,.mail:visited,.mail:active  {
color: #364864;
font-size: 12px;
font-family: verdana, sans-serif;
text-decoration: none;
}
a.mail:hover {
color: #364864;
text-decoration: underline;
}
a.ml:link,.ml:visited,.ml:active  {
color: #FFCFD6;
font-size: 12px;
font-family: verdana, sans-serif;
text-decoration: none;
}
a.ml:hover {
color: #FFCFD6;
text-decoration: underline;
}
.label {
font-family: verdana, sans-serif;	
font-style: normal;
color: #364864;
font-size: 12px;
text-align: left;
line-height: 1.6em;
text-align: center;
}
hr {
width:100%;
height:2px;
color: #658CB5;
margin-top: 10px;
margin-bottom:10px;
}